# German gdk-pixbuf translation
# Copyright (C) 1998-2004 Free Software Foundation, Inc.
#
# IM = Input method => Eingabemethode
#
# Daniel Egger <Daniel.Egger@t-online>, 1998.
# Karsten Weiss <karsten@addx.au.s.shuttle.de>, 1999.
# Matthias Warkus <mawarkus@gnome.org>, 2001, 2002.
# Christian Neumair <chris@gnome-de.org>, 2002-2004.
# Hendrik Richter <hendrikr@gnome.org>, 2004-2009.
# Hendrik Brandt <heb@gnome-de.org>, 2004-2005.
# Andre Klapper <ak-47@gmx.net>, 2008.
# Mario Blättermann <mario.blaettermann@gmail.com>, 2009-2012, 2015-2017.
# Tobias Endrigkeit <tobiasendrigkeit@googlemail.com>, 2012.
# Christian Kirbach <christian.kirbach@gmail.com>, 2009-2010, 2013.
# Bernd Homuth <dev@hmt.im>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gdk-pixbuf master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gdk-"
"pixbuf&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:20+0200\n"
"PO-Revision-Date: 2017-02-17 15:31+0100\n"
"Last-Translator: Mario Blättermann <mario.blaettermann@gmail.com>\n"
"Language-Team: Deutsch <gnome-de@gnome.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.11\n"

#: ../gdk-pixbuf/io-bmp.c:391
msgid "BMP image width too large"
msgstr "Breite des BMP-Bildes zu groß"

#: ../gdk-pixbuf/io-bmp.c:1261
#, c-format
msgid "Error while decoding colormap"
msgstr "Fehler beim Dekodieren der Farbtabelle"
